#section-404 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: calc(-1 * var(--navbarHeight));
    min-height: 100vh;
}

#_404-heading {
    font-size: 198px;
    margin-bottom: 0;
}

#_404-subtitle {
    font-size: 44px;
}

#_404-text {
    font-size: 18px;
    margin-top: 15px;
}